登录  免费注册
当前位置:首页 > 热点新闻 > 正文

Mozilla将要求所有扩展开发者启用双重认证

2019-12-16 15:47:14

扩展社区经理CaitlinNeiman称,从2020年初开始,扩展开发者将要求在扩展网站 AMO(Mozilla Add-Ons)对其账号启用2FA,此举旨在防止恶意攻击者控制合法扩展及其用户。如果攻击者控制了扩展开发者的账号,他们可以向Firefox用户推送恶意更新,如窃取密码,监视用户浏览习惯,或重定向用户到钓鱼或恶意程序下载站。此类攻击通常被称为供应链攻击。

参考链接:https://www.solidot.org/story?sid=62936

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论